﻿.mainLogo {text-indent: -9999px; width: 184px; height: 126px; background: url(../images/logo.png) no-repeat;}

h1 {font-weight: 100; font-size: 24px; color: #0f86a6; line-height: 40px;}
h2 {font-weight: 900; font-size: 14px; font-style: normal; line-height: 20px;}
h3 {font-weight: 900; font-size: 13px; color: #0f86a6; font-style: normal; line-height: 18px;}
h4 {font-weight: 900; font-size: 11px; font-style: normal; line-height: 18px;}

a {color: rgb(15,134,166);}
a:hover {color: #333;}

table {margin: 0px;}
tr {margin:0px;}
p {margin-top:0px; }

/*********** Main Navigation ***********/

    #nav {margin: 0; padding: 0; float:right;}
    #nav li {margin: 0 5px; padding: 0 0; float: left; position: relative; list-style: none;}
    #nav a {font-size: 14px; font-weight: bold;	color: #ccc; text-decoration: none;	display: block;	padding: 7px;	margin: 0;	border-radius: 5px;	-moz-border-radius: 5px;}
    #nav a:hover {background: #000; color : #fff;}

    #nav .current a, #nav li:hover > a {background: #000; color: #fff;}

    #nav ul li:hover a, #nav li:hover li a {background: none; border: none;	color: #999; border-bottom: 1px dotted #333;	border-radius: 0 !important;	-moz-border-radius:  0 !important;}

    #nav ul a:hover { color: #fff !important; background: #0f86a6 !important;}

    /* dropdown */
    #nav li:hover > ul { display: block; }

    /* level 2 list */
    #nav ul {display: none; margin: 0; padding: 0; width: 185px; position: absolute; top: 33px; left: 0; background: #000;}
    #nav ul li {float: none; margin: 0; padding: 0; text-align:left;}
    #nav ul a {	font-weight: bold; font-size: 13px; line-height: normal;}

    /* level 3+ list */
    #nav ul ul { left: 185px; top: -1px; }



/*********** Secondary Navigation ***********/

#topNav {margin: 0; padding: 0; float:right;}
    #topNav li {float: left; margin-right: 4px; position: relative; list-style: none;}
    #topNav a {margin-top: 0; color: #ccc; text-decoration: none; display: block; padding: 5px 10px; border-radius: 5px; -moz-border-radius: 5px; font-size: 12px;}
    #topNav a:hover {background: #000; color : #fff;}

    #topNav .current a, #nav li:hover > a {background: #000; color: #fff;}

    #topNav ul li:hover a, #nav li:hover li a {background: none; border: none;	color: #999; border-bottom: 1px dotted #333;	border-radius: 0 !important;	
		-moz-border-radius:  0 !important;}

    #topNav ul a:hover { color: #fff !important; background: #0f86a6 !important;}

    /* dropdown */
    #topNav li:hover > ul, #topNav li:hover > ul { display: block; }

    /* level 2 list */
    #topNav ul {display: none; margin: 0; padding: 0; width: 185px; position: absolute; top: 30px; left: 0; background: #000;}
    #topNav ul li {float: none; margin: 0; padding: 0; text-align:left;}
    #topNav ul a {	font-weight: normal; font-size: 11px; line-height: normal; border-bottom: 1px solid #222;}

    /* level 3+ list */
    #topNav ul ul { left: 185px; top: -1px; }
	
/* Camp Host Buttton */

.CampHostsButton {
	    margin:0px 0px 0px 20px;
	    padding:0px 0px 0px 0px;
		width: 160px;
	    height: 165px;
		float:left;
	
	}
	
	.CampHostsButton a {
		padding: 0px 0px 0px 0px;
		display: block;
		text-align:center;
		text-decoration: none;
		font-size:18px;
		width: 160px;
	    height: 165px;
	
		
}
			
   .CampHostsButton a:hover {
		
      background-color:aliceblue;
		
	}
	
	
	
.LakeHeadingParks{ margin:0 0 20px 0; height: 50px; background: url(/SPD/BOATINGWeb/images/NMLakesParks.png) no-repeat;	}
 
.LakeHeadingOther{ margin: 20 0 20px 0;	height: 50px; background: url(/SPD/BOATINGWeb/images/NMLakesOther.png) no-repeat; }
 
.LakeList {	background: #8EDBFF; width: 145px; height: 180px; margin: 0px 5px 20px 5px; padding: 5px; float: left;}

.LakeList h3 {	margin-bottom: 12px; padding: 0px; font-size:20px;	}

.LakeList ul{ margin: 0px; padding: 0px; list-style-type: none; }

.LakeList ul a { display: block; height: 20px; line-height: 20px; text-decoration: none; font-size:15px; font-weight:700; }

.LakeList ul a:hover { background: #39C; text-decoration:none;	}


.LakeListOther { background: #CFF; width: 145px; margin: 5px; padding: 5px;	float: left; }

.LakeListOther h3 {	margin-bottom: 12px; padding: 0px; font-size:20px;	}

.LakeListOther ul{ margin: 0px;	padding: 0px; list-style-type: none; }

.LakeListOther li {	font-size:14px;	font-weight:200; }


.LakeListOther ul a {	display: block;	line-height: 20px; text-decoration: none; font-size:14px; font-weight:500; }

.LakeListOther ul a:hover {	background: #52E6ED; text-decoration:none;	}

.clear {clear:both;	}

.RightList { margin-top:20px; margin-bottom:20px; }

.RightList h4{ margin: 0px;	padding: 0px; font-size: 16px;	}

.RightList a { display: block; margin-bottom: 3px; line-height:20px; font-size: 14px; text-decoration:none;	}

.RightList a:hover { text-decoration: none;	background-color:#FFD2BD; }

.powerBoating {	margin: 0px; padding: 0px; list-style-type:none; }

.powerBoating li { float: left;	display: block;	width: 100px; padding: 0px;	margin: 0px 20px 20px 0px; }

.powerBoating a { text-decoration:none;	}

.powerBoating a:hover{ background:#8EDBFF; text-decoration:none; }






/********** ADA UL Links Class  **********/

.iconADA {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconADA a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/ADA_40x40.jpg) no-repeat 0 50%;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
	
}

.iconADA a:hover {
	
	background-color: #52B7D3;
}

/********** End ADA UL Links Class  **********/

/********** Blog UL Links Class  **********/

.iconBlog {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconBlog a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url("/SPD/images/Blog_40x40.jpg") no-repeat 0 50%;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
	
}

.iconBlog a:hover {
	
	background-color: #52B7D3;
}

/********** End Blog UL Links Class  **********/


/********** Wifi UL Links Class  **********/

.iconWifi {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconWifi a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/wifi_40x40.jpg) no-repeat 0 50%;
	text-indent: 135px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconWifi a:hover {
	
	background-color: #52B7D3;
}

/********** End Wifi UL Links Class  **********/


/********** NMSP EVENTS UL Links Class  **********/

.iconEvents {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconEvents a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/events_40x40.jpg) no-repeat 0 50%;
	text-indent: 45px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconEvents a:hover {
	
	background-color: #52B7D3;
}

/********** End EVENTS UL Links Class  **********/



/********** NMSP LOGO UL Links Class  **********/

.iconLogo {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconLogo a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/NMSP_40x40.jpg) no-repeat 0 50%;
	text-indent: 45px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconLogo a:hover {
	
	background-color: #52B7D3;
}

/********** End NMSP Logo UL Links Class  **********/


/********** flyer UL Links Class  **********/

.iconFlyer {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconFlyer a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/flyer_40x40.jpg) no-repeat 0 50%;
	text-indent: 45px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconFlyer a:hover {
	
	background-color: #52B7D3;
}

/********** End flyer UL Links Class  **********/

/********** Winter UL Links Class  **********/

.iconWinter {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconWinter a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/winter_40x40.jpg) no-repeat 0 50%;
	text-indent: 45px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconWinter a:hover {
	
	background-color: #52B7D3;
}

/********** End Winter UL Links Class  **********/

/********** Fire UL Links Class  **********/

.iconFire {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconFire a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/fire_40x40.jpg) no-repeat 0 50%;
	text-indent: 90px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconFire a:hover {
	
	background-color: #52B7D3;
}

/********** End Fire UL Links Class  **********/

/********** Reservations UL Links Class  **********/

.iconReservations {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconReservations a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/reservations_40x40.jpg) no-repeat 0 50%;
	text-indent: 90px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconReservations a:hover {
	
	background-color: #52B7D3;
}

/********** End Reservations UL Links Class  **********/


/********** Horse UL Links Class  **********/

.iconHorse {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconHorse a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/horse_40x40.jpg) no-repeat 0 50%;
	text-indent: 45px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconHorse a:hover {
	
	background-color: #52B7D3;
}

/********** End Horse UL Links Class  **********/


/********** Marina UL Links Class  **********/

.iconMarina {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconMarina a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/marina_40x40.jpg) no-repeat 0 50%;
	text-indent: 45px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconMarina a:hover {
	
	background-color: #52B7D3;
}

/********** End Marina UL Links Class  **********/


/********** Fishing Guides hook UL Links Class  **********/

.iconFishingGuides {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconFishingGuides a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/Icon_Fishing_40x40.jpg) no-repeat 0 50%;
	text-indent: 45px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconFishingGuides a:hover {
	
	background-color: #52B7D3;
}

/********** End Fishing Guides Hook UL Links Class  **********/


/********** Volunteer UL Links Class  **********/

.iconVolunteer {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconVolunteer a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/hand_40x40.jpg) no-repeat 0 50%;
	text-indent: 45px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconVolunteer a:hover {
	
	background-color: #52B7D3;
}

/********** End Volunteer UL Links Class  **********/


/********** Fishing UL Links Class  **********/

.iconFishing {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconFishing a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/fish_40x40.jpg) no-repeat 0 50%;
	text-indent: 45px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconFishing a:hover {
	
	background-color: #52B7D3;
}

/********** End Fishing UL Links Class  **********/

/********** Swim UL Links Class  **********/

.iconSwim {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconSwim a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/swim_40x40.jpg) no-repeat 0 50%;
	text-indent: 90px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
	
		
}

.iconSwim a:hover {
	
	background-color: #52B7D3;
}

/********** End Swim UL Links Class  **********/

/********** Yurts UL Links Class  **********/

.iconYurts {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconYurts a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/Yurts_40x40.jpg) no-repeat 0 50%;
	text-indent: 90px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
	
		
}

.iconYurts a:hover {
	
	background-color: #52B7D3;
}

/********** End Yurts UL Links Class  **********/


/********** Compass UL Links Class  **********/

.iconCompass {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconCompass a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/compass_40x40.jpg) no-repeat 0 50%;
	text-indent: 45px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconCompass a:hover {
	
	background-color: #52B7D3;
}

/********** End Compass UL Links Class  **********/



/********** Boating UL Links Class  **********/

.iconBoating {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconBoating a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/Boating_40x40.jpg) no-repeat 0 50%;
	text-indent: 45px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconBoating a:hover {
	
	background-color: #52B7D3;
}

/********** End Boating UL Links Class  **********/



/********** Birding UL Links Class  **********/

.iconBirding {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconBirding a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/birding_40x40.jpg) no-repeat 0% 50%;
	text-indent: 45px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconBirding a:hover {
	
	background-color: #52B7D3;
}

/********** End Birding UL Links Class  **********/


/********** Camping UL Links Class  **********/

.iconCamping {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	
}

.iconCamping a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/camping_40x40.jpg) no-repeat 0 50%;
	text-indent: 45px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconCamping a:hover {
	
	background-color: #52B7D3;
}

/********** End Camping UL Links Class  **********/

/********** apple UL Links Class  **********/

.iconApple {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	
}

.iconApple a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/apple_40x40.jpg) no-repeat 0 50%;
	text-indent: 45px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconApple a:hover {
	
	background-color: #52B7D3;
}

/********** End apple UL Links Class  **********/

/********** Visitor Center UL Links Class  **********/

.iconVisitor {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	
}

.iconVisitor a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/Visitor_40x40.jpg) no-repeat 0 50%;
	text-indent: 45px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconVisitor a:hover {
	
	background-color: #52B7D3;
}

/********** End Camping UL Links Class  **********/

/********** Teacher Center UL Links Class  **********/

.iconTeacher {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	
}

.iconTeacher a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/apple_40x40.jpg) no-repeat 0 50%;
	text-indent: 45px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconTeacher a:hover {
	
	background-color: #52B7D3;
}

/********** End Teacher UL Links Class  **********/


/********** Picnicking UL Links Class  **********/

.iconPicnicking {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	
}

.iconPicnicking a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/picnicking_40x40.jpg) no-repeat 0 50%;
	text-indent: 45px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconPicnicking a:hover {
	
	background-color: #52B7D3;
}

/********** End Picnicking UL Links Class  **********/


/********** Hiking UL Links Class  **********/

.iconHiking {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconHiking a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/hiking_40x40.jpg) no-repeat 0 50%;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
	
	
	
	
	
		
}

.iconHiking a:hover {
	
	background-color: #52B7D3;
}

/********** End Hiking UL Links Class  **********/




/********** Maps UL Links Class  **********/

.iconMaps {
	
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

.iconMaps a {
	
	display: block;
	width: 220px;
	height: 36px;
	line-height:36px;
	color:white;
	background: rgb(15,134,166) url(/SPD/images/Icons_hiking4040.jpg) no-repeat 0 50%;
	text-indent: 45px;
	text-decoration: none;
	font-size:18px;
	text-align: left;
	text-indent:60px;
		
}

.iconMaps a:hover {
	
	background-color: #52B7D3;
}

/********** End Maps UL Links Class  **********/





/************** Media query section *************/

	@media (min-width: 650px) {
 	 
	 .h2Mobile {
    	display: none;
		
  	}
	
	}	

/************** End media query section *********/
 
   
  .footerAnchor {
	
	color:#FFF;  
	  
  }
	